.App {
	text-align: center;
}

.App-logo {
	height: 40vmin;
	pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
	.App-logo {
		animation: App-logo-spin infinite 20s linear;
	}
}

.App-header {
	background-color: #282c34;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: calc(10px + 2vmin);
	color: white;
}

.App-link {
	color: #61dafb;
}

@keyframes App-logo-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

main {
	display: flex;
	justify-content: center;
	background-image: url('../public/img/bg_grey.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

h2 {
	text-align: center;
}

.leftContainer {
	width: 75%;
}
.rigtContainer {
	width: 25%;
}
